@charset "utf-8";
/*------- nabe-cr slick -------*/
.clr {
  clear: both;
  position: relative;
}
.clr:after {
  clear: both;
  content: '';
  display: block;
}
.sec {
  background: url(/sp/nabe/dashi/img/dashi_bg01.png) 0 0;
  overflow: hidden;
}

.dashi_page #breadcrumb{
	padding-top: 15px;
}
.intro-bg {
	width: 100%;
	background-image:url(/sp/nabe/dashi/img/dashi_intro01.png),url(/sp/nabe/dashi/img/dashi_intro02.png);
	background-repeat:no-repeat,no-repeat;
	background-position:0px 40px,right 40px;
	min-width: 1350px;
	max-width: 1440px;
	margin: 0 auto;
}
@media only screen and (max-width: 767px) {
.intro-bg {
	min-width: 100%;
	max-width: 100%;
	background: none;
}	
}
.intro {
	padding-top: 45px;
	margin-top: -16px;
	z-index: 1;
	position: relative;
}
.intro .p_intro {
  text-align: center;
  font-size: 16px;
  color: #000;
  padding-top: 22px;
  width: 680px;
  margin: auto;
  text-align: left;
  line-height: 40px;
  padding-bottom: 70px;
}
.sec-detail {
	text-align:center;
	padding:0 0 60px 0;
}
.sec-detail h3{
  text-align: center;
  display: inline-block;
  padding: 14px 85px;
  margin: 0 0 30px;
  border: solid 2px #FAF6EB;
  position: relative;
  background: #FAF6EB;
  font-size:30px;
  color:#80530C;
  font-family: "游明朝", YuMincho, "NotoSerif", Serif;
}
.sec-detail h3:after{
  content: "";
  border: solid 2px #80530C;
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
}
.sec-detail .sec-detail-box{
	padding:0 0 25px 0;
}
.sec-detail .sec-detail-box img{
	float:left;
	width:42%;
}
.sec-detail .sec-detail-box p{
	float:left;
	padding:0 0 0 3%;
	display:block;
	width:55%;
	text-align:left;
	font-size:18px;
	line-height:42px;
}
.link01{
  margin:0 auto 25px;
  text-align:center;
}
.link01 a{
	width: 300px;
	text-align: center;
	background: url(/shared/img/svg/ar_down_white.svg) 95% 50% no-repeat #AC1E1D;
	background-size: 19px 11px;
	color: #FFF;
	padding:25px;
	display:inline-block;
}
.link01 a:hover{
	text-decoration: none;
	background-color: rgba(172,30,29,0.5);
	color: #FFF;
}
.sec-diagnosis {
	background-image: url(/sp/nabe/dashi/img/dashi_diagnosis_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}
.box-diagnosis {
	height: 680px;
	position:relative;
}
.box-diagnosis .box-question .diagnosis-text-sub01 {
	font-size:26px;
	padding: 0 0 5px 0;
	font-family: "游明朝", YuMincho, "NotoSerif", Serif;
}
.box-diagnosis  .box-question .diagnosis-text-ttl {
	font-size:52px;
	letter-spacing:3px;
	padding: 0 0 15px 0;
	font-family: "游明朝", YuMincho, "NotoSerif", Serif;
}
.box-diagnosis  .box-question .diagnosis-text-sub02 {
	color:#80530C;
	font-size:20px;
	padding: 0 0 10px 0;
}
.box-diagnosis  .box-question .diagnosis-text-sub03 {
	color:#80530C;
	font-size:22px;
}
.box-diagnosis .btn-start {
	text-align: center;
	margin: 0 auto;
	padding: 15px;
	display: block;
	color: #FFF;
	font-size: 120%;
	width: 40%;
	background: url(/shared/img/svg/ar_side_white.svg) #AC1E1D 96% 50% no-repeat;
	background-size: 8px 14px;
}
.box-diagnosis .btn-start:hover{
  text-decoration: none;
  background-color: rgba(172,30,29,0.5);
  color: #FFF;
}

.box-diagnosis ul li {
	list-style: none;
	float: left;
	text-align: center;
	margin: 0 2% 20px;
	display: block;
	color: #FFF;
	font-size: 120%;
	width: 46%;
}
.box-diagnosis .box-question span {
	font-size:18px;
	display:block;
	padding:0 0 15px 0;
	font-family: "游明朝", YuMincho, "NotoSerif", Serif;
}
.box-diagnosis .box-question p {
	font-size:22px;
	display:block;
	padding:0 0 25px 0;
	color:#000;
	font-family: "游明朝", YuMincho, "NotoSerif", Serif;
}
.box-diagnosis ul li a {
	color:#FFF;
	display:block;
	padding: 15px;
	background: url(/shared/img/svg/ar_side_white.svg) #AC1E1D 96% 50% no-repeat;
	background-size: 8px 14px;
	text-decoration:none;
}
.box-diagnosis ul li a:hover{
  text-decoration: none;
  background-color: rgba(172,30,29,0.5);
  color: #FFF;
}
.box-diagnosis .btn-back {
	padding: 15px;
}
.positionFit {
/*	position: absolute;
	top: 0;
	transform: translateY(0%) translateX(-50%);
	-webkit- transform: translateY(0%) translateX(-50%);
	left: 50%;*/
	width: 710px;
	text-align:center;
}
.box-question {
	padding: 60px 80px;
	background-image: url(/sp/nabe/dashi/img/dashi_box_bg.png);
	background-size:cover;
	border-top-width: 7px;
	border-bottom-width: 7px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AC1E1D;
	border-bottom-color: #AC1E1D;
	width: 710px;
	text-align:center;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}
#q00 .box-question {
	padding: 60px 20px;
}
@media only screen and (max-width: 640px) {
  .nabe-cr .slick-slide img.only-pc{
    display: none;
  }
  .nabe-cr .slick-slide img.only-sp{
    display: block;
  }
}
@media (max-width: 640px) {
  .only-sp {
    display: block;
  }
.logo-area {
	padding-top: 14px;
}
}
@media only screen and (max-width: 767px) {
.intro .p_intro {
	width: 100%;
	padding-bottom: 62px;
	font-size: 13px;
	line-height: 24px;
}
.sec-detail h3{
	padding: 14px;
	margin: 0 0 20px;
	font-size: 18px;
	width: 100%;
}
.sec-detail .sec-detail-box{
	padding:0 0 25px 0;
}
.sec-detail .sec-detail-box img{
	float:none;
	width:100%;
	text-align:center;
}
.sec-detail .sec-detail-box p{
	float:none;
	padding:10px 0 0 0;
	width:auto;
	font-size:13px;
	line-height:24px;
}
.link01{
	width: 100%;
}
.box-diagnosis {
	height: 100vh;
}
.box-question {
	padding: 20px 20px;
	width: 90%;
}
.positionFit {
/*	position: absolute;
	top: 0;
	transform: translateY(0%) translateX(-50%);
	-webkit- transform: translateY(0%) translateX(-50%);
	left: 50%;
*/
	width: 100%;
	text-align:center;
}
.box-diagnosis .box-question .diagnosis-text-sub01 {
	font-size:17px;
	font-weight: bold;
}
.box-diagnosis  .box-question .diagnosis-text-ttl {
	font-size:26px;
	letter-spacing:2px;
	font-weight: bold;
}
.box-diagnosis  .box-question .diagnosis-text-sub02 {
	font-size:13px;
	font-weight: bold;
}
.box-diagnosis  .box-question .diagnosis-text-sub03 {
	font-size:16px;
	font-weight: bold;
}
.box-diagnosis #q00 .btn {
	width: 100%;
}
.box-diagnosis ul li {
	float: none;
	margin: 0 0% 20px;
	width: 100%;
	font-size:100%;
}
#q00 .box-question {
	padding: 40px 15px;
}
} 